{
    "dc_identifier": "nl.gm0935.2c.2020.1911219-2",
    "dc_title": "Agenda van de Groene Kamer van 21 januari 2020 2020-01-21 - Rekenkameronderzoek Jeugd - Onderwijs",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2020-01-21. Onderdeel: Rekenkameronderzoek Jeugd - Onderwijs.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/28888a282a8a0a20028208a0a2ac68e7",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2020-01-21",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0935.2c.2020.1911219-2",
    "dc_externalIdentifier": "1911268",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-01-21",
    "foi_meetingNumber": "1911219",
    "foi_meetingItemNumber": "2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2020.1911219-2.doc.1",
            "dc_title": "Rondebriefje - Informatieronde - 21 januari 2020 - Rekenkameronderzoek Jeugd - Onderwijs",
            "foi_fileName": "Rondebriefje - Informatieronde - 21 januari 2020 - Rekenkameronderzoek Jeugd - Onderwijs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=23462/Rondebriefje_-_Informatieronde_-_21_januari_2020_-_Rekenkameronderzoek_Jeugd_-_Onderwijs.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2020.1911219-2.doc.2",
            "dc_title": "Presentatie Rekenkamerrapport afstemming tussen Jeugd en onderwijs",
            "foi_fileName": "Presentatie Rekenkamerrapport afstemming tussen Jeugd en onderwijs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=23463/Presentatie_Rekenkamerrapport_afstemming_tussen_Jeugd_en_onderwijs.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2020.1911219-2.doc.3",
            "dc_title": "Eindrapport - Rekenkamer - Jeugd en Onderwijs",
            "foi_fileName": "Eindrapport - Rekenkamer - Jeugd en Onderwijs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=25203/Eindrapport_-_Rekenkamer_-_Jeugd_en_Onderwijs.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2020.1911219-2.doc.4",
            "dc_title": "Besluitenlijst - Informatieronde - 21 januari 2020 - Rekenkameronderzoek Jeugd - Onderwijs",
            "foi_fileName": "Besluitenlijst - Informatieronde - 21 januari 2020 - Rekenkameronderzoek Jeugd - Onderwijs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=40787/Besluitenlijst_-_Informatieronde_-_21_januari_2020_-_Rekenkameronderzoek_Jeugd_-_Onderwijs.pdf"
        }
    ]
}